

@charset "UTF-8";
/* CSS Document */


* {
	margin: 0;
	outline: 0;
	padding: 0;
}


/*===============================================
*** HTML TAG STYLES
===============================================*/
body {
	background: #0a59a6;
	color: #000000;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 22px;
}

h1 {
	color: #FFFFFF;
	font-size: 92px;
	font-weight: 600;
	letter-spacing: 33px;
	line-height: 82px;
	text-transform: uppercase;
}

h2 {
	color: #0759a5;
	font-size: 36px;
	font-weight: 300;
	line-height: 42px;
	padding: 0 0 25px;
}

h3 {
	color: #0759a5;
	font-size: 18px;
	font-weight: 700;
	line-height: 24px;
	padding: 0 0 25px;
}

h4 {
	color: #0759a5;
	font-size: 14px;
	font-weight: bold;
	line-height: 16px;
	margin-top: 10px;
}

li { padding: 0 0 .5em; }
ol, ul { padding: 0 1.5em .8em; }
p { padding: 0 0 1.3em; }
strong { font-weight: 700; }


/*===============================================
*** LINK STYLES
===============================================*/
a {
	color: #FFF;
	text-decoration: none;
}

a img { border: 0; }


/*===============================================
*** SHELL STYLES
===============================================*/
#contact {
	background-color: #afe7e4 !important;
	background-image: url(images/contact-bkg.jpg);
	min-height: 755px;
}

#contact .content {
	padding: 60px 65px;
	width: 680px;
}

#contact .content h3 {
	font-size: 16px;
	font-weight: 700;
	line-height: 22px;
	padding: 0;
}
#contact .contact-form { margin: 25px 0 40px; }
#contact .contact-form-container { width: 455px; }

.contact-form {
	background: url(images/form-bkg.png) repeat;
	padding: 30px 30px 10px;
}


#thankyou {
	background-color: #afe7e4 !important;
	background-image: url(images/contact-bkg.jpg);
	min-height: 550px;
	width: 830px;
}

#footer {
	background: transparent !important;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 12px;
	padding: 10px 0 30px;
	text-align: right;
}

#disclaimer {
	background: transparent !important;
	color: #FFFFFF;
	font-size: 9px;
	line-height: 14px;
	text-align:center;
	padding-bottom:30px;
	font-style:italic;
}

.form-field {
	float: left;
	padding: 0 0 1.3em;
	width: 304px;
}

.form-label, .form-label-text {
	float: left;
	font-size: 13px;
	font-weight: 600;
}

.form-label {
	padding: 5px 10px 1.3em 0;
	width: 80px;
}

#header {
	height: 132px;
	padding: 60px 0;
	text-align: left;
}

#home {
	background: transparent !important;
	color: #fff34f;
	font-size: 32px;
	font-weight: 600;
	height: 443px;
	line-height: 36px;
	text-align: center;
}

#imagine {
	background: url(images/imagine-bkg.jpg) no-repeat bottom left #FFFFFF;
	padding: 50px 65px 90px;
}

#main {
	margin: 0 auto;
	padding: 0 15px;
	width: 965px;
}

#main>div {
	background-color: #FFFFFF;
	background-position: bottom left;
	background-repeat: no-repeat;
}


#presbyopia {
	background-image: url(images/presbyopia-bkg.jpg);
	padding: 115px 0 120px 20px;
}

#presbyopia .content { padding: 0 350px 45px 45px; }

#procedure { background-color: #ededed !important; }

#procedure .content {
	background: url(images/procedure-bkg.jpg) #FFFFFF no-repeat 0px 120px;
	min-height: 545px;
	padding: 115px 65px 0;
}

#procedure .content-header { padding: 0 0 255px; }

#procedure .content h3 {
	color: #000000;
	font-size: 16px;
	font-weight: 700;
	line-height: 22px;
	padding: 0;
}

#procedure .content .column, #procedure .content .column-last {
	float: left;
	padding: 0 60px 0 0;
	text-align: center;
	width: 238px;
}

#procedure .content .column-last { padding: 0 0 60px; }

#qualify {
	background-image: url(images/qualify-bkg.jpg);
	min-height: 625px;
}

#qualify .content { padding: 115px 65px 60px 410px; }

#solution {
	background-image: url(images/solution-bkg.jpg);
	padding: 0 0 10px;
}

#solution .column-left {
	float: left;
	width: 470px;
}

#solution .column-left .content { padding: 105px 0 0 60px; }

#solution .column-right {
	float: left;
	width: 495px;
}

#solution .column-right .content { padding: 55px 74px 0 0; }
#solution .column-right .content p { padding: 0 0 55px; }

#thankyou {
	padding: 60px 65px;
	text-align: center;
}

#wrapper {
	background: url(images/header.jpg) 50% 0 no-repeat;
	min-height: 1074px;
	min-width: 995px;
}


/*===============================================
*** NAV STYLES
===============================================*/

#nav {
	background: #3cc4c1 !important;
	height: 46px;
	text-wrap:none;
}

#nav ul {
	list-style-type: none;
	padding: 0;
	min-width: 964px;
	max-width: 964px;
}


@media only screen and (max-device-width: 767px){
	#nav ul {
		display:none;
	}
}

#nav ul li {
	border-right: 1px solid #1092c2;
	float: left;
	padding: 0;
}

#nav ul li.list-last { border: 0; }

#nav ul li a {
	color: #FFFFFF;
	display: block;
	font-size: 14px;
	height: 30px;
	line-height: 18px;
	padding: 8px 8px;
	text-align: center;
	width: 176px;
}

#nav ul li a:focus, #nav ul li a:hover {
	background: #FFFFFF;
	color: #0759a5;
}

#nav ul li a span {
	display: block;
	line-height: 30px;
	overflow: hidden;
}

#videoLink {
  opacity: 0.8;
  filter: alpha(opacity=80);
	float:right;
	text-align:right;
	padding-right:0;
}

#videoLink:hover, #videoLink:focus {
  opacity: 1;
  filter: alpha(opacity=100);
	float:right;
	text-align:right;
}

#Ready {
	width: 400px;
  opacity: 0.9;
  filter: alpha(opacity=90);
	background: #3cc4c1;
	height: 60px;
	text-wrap:none;
	float:right;
	margin-bottom:30px;
	margin-top:40px;
  border-radius: 4px;
}

#Ready a{
	color: #FFFFFF;
	display: block;
	font-size: 18px;
	font-weight:bold;
	height: 40px;
	line-height: 20px;
	padding: 20px 30px;
	text-align: center;
}

#Ready a:hover, #Ready a:focus {
	background: #FFFFFF;
	color: #000000;
	font-size: 18px;
	font-weight:bold;
	height: 20px;
	line-height: 20px;
	padding: 20px 10px;
  border-radius: 4px;
}

#faq {
	text-align:right;
}

#faq a {
	font-size:14px;
	font-weight:bold;
	text-decoration:underline;
}

#faq a:hover {
	color:#006;
}


/*===============================================
*** FORM STYLES
===============================================*/
input[type=submit] {
	background: url(images/but-submit.gif);
	border: 0;
	cursor: pointer;
	height: 37px;
	text-indent: -9999px;
	width: 108px;
}

input[type=submit]:focus, input[type=submit]:hover { background-position: 0 -37px; }

input[type=text] {
	background: #FFFFFF;
	border: 1px solid #b3b3b3;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	color: #45433b;
	font-size: 13px;
	line-height: 15px;
	padding: 6px;
	width: 292px;
}

input[type=text]:focus, input[type=text]:hover { border: 1px solid #0859a5; }

input[type=email] {
	background: #FFFFFF;
	border: 1px solid #b3b3b3;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	color: #45433b;
	font-size: 13px;
	line-height: 15px;
	padding: 6px;
	width: 292px;
}

input[type=email]:focus, input[type=email]:hover { border: 1px solid #0859a5; }

input[type=tel] {
	background: #FFFFFF;
	border: 1px solid #b3b3b3;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	color: #45433b;
	font-size: 13px;
	line-height: 15px;
	padding: 6px;
	width: 292px;
}

input[type=tel]:focus, input[type=tel]:hover { border: 1px solid #0859a5; }

select {
	background: #FFFFFF;
	border: 1px solid #b3b3b3;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	color: #45433b;
	font-size: 13px;
	line-height: 15px;
	padding: 6px;
	width: 306px;
}

select:focus, select:hover { border: 1px solid #0859a5; }

label { cursor: pointer; }

.error-field input {
	background: #fffcf2 !important;
	border: 1px solid #c10005;
}

div.error-field, p.error-field {
	color: #c10005;
	font-weight: bold;
}


/*===============================================
*** MISC. STYLES
===============================================*/
.alignright { float: right; }

.clearfix:after {
	clear: both;
	content: "";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}

html[xmlns] .clearfix { display: block; }
* html .clearfix { height: 1%; }